
.header{
    max-width: 100%;
    /*min-height: 800px;*/
    /*border: 8px solid black;*/
    display: flex;
    justify-content: space-between;
    /*justify-self: center;*/
    align-items: center;
    background-color: white;
    
}

.box{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    width: 60px;
    background-color: white;
    font-size: 10pt;
    
}

.mid-box{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    width: 400px;
    background-color: white;
    font-size: 20pt;
    text-decoration: inherit;
    
}

.right-box{
    display: flex;
    justify-content: center;
    align-items: centre;
    height: 60px;
    width: 60px;
    background-color: white;
    font-size: 40pt;
}

.fill {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
}
.fill img {
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%
}

.title{
    color: chocolate;
    font-size: 20pt;
    display: flex;
    max-width: 100%;
    justify-content: center;
    align-items: center;
    background-color: aliceblue;
}

.mycontainer{
/*border: 8px solid black;*/
color: pink;
background-color: aliceblue;
}

.main{
    display: flex;
    max-width: 100%;
    justify-content: center;
    align-items: center;
}

.main div{
    font-size: 20pt;
}

a{
    text-decoration: none;
    color: blue;
}

.spacer{
    min-height: 20px;
}

.blue-spacer{
    min-height: 20px;
    background-color: aliceblue;
}

.footer{
     max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
}

.footer div{
    color:gray;
}

.bodytext{
    font-size: 20pt;
    text-align: center;
    text-decoration: none;
    color: blue;
}